package com.base.pdfreaderallpdfreader.ui.view

import com.base.pdfreaderallpdfreader.bean.DocumentBean
import java.io.File

interface DialogCallBack {
    fun changeBookmark(path: String, isBookmarked: Boolean) = Unit
    fun deleteDocument(item: DocumentBean) = Unit
    fun changePdfLock(item: DocumentBean) = Unit
    fun renameDocumentBean(file: File, newName: String) = Unit
}